<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="xcap" mcc="525" mnc="08" apn="shxcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP" roaming_protocol="IP"/>
</apns>
